html {
	/*background: url("../images/background.jpg") repeat fixed 0 0 transparent !important;*/
	background-color: #383838 !important;
}
body {
	background-attachment: scroll;
	background-color: transparent !important;
	/*background-image: url("../images/body_highlight1.jpg");*/
	background-position: left top;
	background-repeat: no-repeat;
	padding-bottom: 25px;
	padding-top: 25px;
	color: #9A9A9A;
	font-family: 'Molengo', sans-serif;
	font-size: 22px;
	line-height:1.5em;
}

h1, h2, h3, h4{
	font-family: 'Josefin Slab', serif;
}



h2 {
	font-size: 2.369em;
	margin-top: 0;
	margin-bottom: 1em;
}
h3 {
	font-size: 1.777em;
}
h4 {
	font-size: 1.333em;
}
P {
	margin-bottom: 1.5em;
}

.title h2:after {
	content: '';
	display: inline-block;
	width: 273px;
	height: 0.41em;
	background: url('../../img/divider.png') no-repeat;
	background-size: 100%;
	margin-left: 1em;
}

.title h2.center {
	text-align: center;
}
.title h2.center:after {
	content: '';
	display: block;
	width: 100%;
	background: url('../../img/divider.png') no-repeat;
	background-size: 273px;
	margin-left: auto;
	margin-top: 1em;
		background-position: center;
}
@media only screen and (max-width: 1200px) {
	.title h2:after {
		content: '';
		display: inline-block;
		width: auto;
		height: auto;
		background: none;
	}
}

.text-center {
	text-align: center;
}

.featured {
	margin-bottom:80px;
}

section.portfolio {
	overflow: hidden !important;
}

#portfolio_featured_image {
	border-bottom: 0 solid #1b1b1b;
}

#portfolio_featured_image img {
	min-width: 100%;
}

@media only screen and (max-width: 767px) {
	.portfolio .row a {
		text-align: center;
		margin-bottom: 85px;
	}
	.portfolio .row a img {
		max-width: 480px;
	}
	#portfolio_featured_details {
		margin-bottom: 24px;
	}
}


#portfolio_featured_details {
    background-color: #4C4C4C;
    box-sizing: border-box;
    padding: 36px 47px 30px;
}

#portfolio_featured_details p .visit_site {
	color: white;
	font-weight: 100;
	font-size: 21px;
	margin-top: 24px;
	padding: 12px 24px;
	width: 100%;
	box-sizing: border-box;
}

.portfolio h3 {
	font-family: 'Molengo', sans-serif;
	text-transform:uppercase;
	letter-spacing:0.02em;
	font-size:100%;
	margin-top: 0;
	color:#7FCBC8;
	font-weight: 100;
}

.portfolio_details, .portfolio_url, .portfolio .thumbnails h3 {
	visibility:hidden;
	height:0px;
	margin:0;
}

.thumbnails {
	margin-bottom:80px;
}

/* Quote */
span.checkbox {
	font-size:120%;
}

a, a:link, a:active,a:visited {
	color:#9A9A9A;
}

a:hover {
	color:#7FCBC8;
	text-decoration: underline;
}



.title h2 a,
.title h3,
span.highlight  {
	color:#7FCBC8;
}

.hero-unit {
	background:transparent;
	margin:100px auto;
	padding:14px 118px;
}

.hero-unit h1 {
	margin-top: 39px;
	margin-bottom: 13px;
	font-size: 43px;
	text-align:center;
	font-family: 'Josefin Slab', serif;
	font-weight:400;
	color: #545454;
	line-height: 1.3em;
}

/* Navbar */
.navbar {
	font-family: Molengo, sans-serif;
	border-top:1px solid black;
}
.navbar-inner {
	background-color: #Efefef !important;
}

.navbar a {
	font-size:85%;
	text-transform:uppercase;
	letter-spacing:0.02em;
}

.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
	background-color: #383838;
}
.navbar .btn, .navbar .btn-group {
    margin-top: 11px;
}
.navbar .btn-navbar {
	padding: 10px 13px;
}

.navbar .btn-navbar {
	border-radius: 6px !important;
	background: #383838;
}


.nav-collapse {
  text-align: center;
}

.nav-collapse.in.collapse {
    padding-bottom: 23px;
}
ul.nav {
  float: none !important;
  display: inline-block !important;
  height: 2.1em;
}


.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
	background-color: #1C1c1c;
	background-color: #efefef;
	color:#fff;
	color:#555;
	box-shadow: none;
}

.navbar-inverse .nav > li > a:focus, .navbar-inverse .nav > li > a:hover {
  background-color: transparent;
  color: #555;
}

.navbar-inverse .nav-collapse .nav > li > a:hover,
.navbar-inverse .nav-collapse .dropdown-menu a:hover {
    background-color: transparent !important;
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
  color: #868686;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar-inverse .brand:hover, .navbar-inverse .nav > li > a:hover {
    color: #5F5F5F;
}

.navbar .brand {
    margin-top: 2px !important;
    margin-bottom: -2px !important;
}
.navbar-inverse .navbar-inner {
	background:transparent;
	background:#1C100D;

	background:rgb(27,27,27);
  background: white;
	border:0 solid;
}

.navbar a i {
  max-height:18px;
  }

  .navbar .nav > li {
  	line-height: 35px;
  }


hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(55,55,55,0), rgba(55,55,55,0.75), rgba(55,55,55,0));
	background-image: -moz-linear-gradient(left, rgba(55,55,55,0), rgba(55,55,55,0.75), rgba(55,55,55,0));
	background-image: -ms-linear-gradient(left, rgba(55,55,55,0), rgba(55,55,55,0.75), rgba(55,55,55,0));
	background-image: -o-linear-gradient(left, rgba(55,55,55,0), rgba(55,55,55,0.75), rgba(55,55,55,0));
}

.home hr {
	margin:207px 0 !important;
}

.about {
	margin-top:184px;
}
.about p.text-center {
    padding: 0 8%;
}

h2 a#about , h2 a#contact, h2 a#portfolio, h2 a#quote {
	padding-top:68px;
	text-decoration: none !important;
	line-height: 1.3em;
}

#dodont a h3 {
	padding-top: 86px;
	width: 100%;
	line-height: 1.3em;
}

#dodont a {
	text-decoration: none !important;
}
.title {
	margin-bottom:26px;
}

.visual a {
	color:#99B2B1;
	text-decoration:none;
	display:block;
	height:100%;
	width:100%;
}

.visual a:hover,
.visual a:active,
.visual a:focus {
	color:#7FCBC8;
}

.visual i {
	font-size: 2.1em;
	line-height:60px;
	display:block;
	height: 86px;
	width:100%;
}

.visual div {
	text-align:center;
}

.visual h2 {
	font-size: 1.57em;
}
.muted {
	color:#444;
}

.hero-unit {
	margin-bottom: 54px;
}
.border {
    border: 1px solid #4A5554;
    width: 224px;
    padding: 44px 27px;
    height: 224px;
    margin: 0 auto;
    border-radius: 5px;
    box-sizing: border-box;
    background-color: hsla(0,0%,24%,1);
    margin-left: -26px;
}


@media only screen and (max-width: 1084px) and (min-width: 768px) {
	.border {
	    border: 0 solid;
	    width: auto;
	    padding-left: 0;
	    padding-right: 0;
	    height: auto;
	    margin: auto;
	    border-radius: 0;
	    background-color: transparent;
	}

	.visual .span2 {
	    padding: 0 66px;
	    margin-left: 10px;
		background-color: hsla(0,0%,24%,1);
		border: 1px solid #4A5554;
	}
}


@media only screen and (max-width: 1084px) and (min-width: 980px) {
	.visual .span2 {
	    margin-left: 3.9%;
	}
}



@media only screen and (max-width: 767px) {
	.border {
	    max-width: 100%;
	    margin: 52px auto;
	}
}


.divider {
	width: 100%;
	text-align: center;
	margin-top: 15em;
	margin-bottom: 15em;
	padding: 0;
}


.logo {
	text-align: center;
}
.logo img {
	max-height: 172px;
	width: auto;
}


/* Quote Form */

.quote .error[generated=true] {
	color: #B94A48;
	font-style:italic;
}

.quote #quoteresponse {
	margin-bottom: 20px;
	text-align: center;
}

.quote #quoteresponse .success {
	color: #08a300;
}

.quote #quoteresponse .failure {
	color: #dc0000;
}

/* Contact Form */

.contact .error[generated=true] {
	color: #B94A48;
	font-style:italic;
}

.contact #contactresponse {
	margin-bottom: 20px;
	text-align: center;
}

.contact #contactresponse .success {
	color: #08a300;
}

.contact #contactresponse .failure {
	color: #dc0000;
}

.contact-section-icon {
	/*display: inline;*/
}

.contact-section-icon:before  {
	display: block;
	content: '';
	background: url("../images/social-icons/icon-sprite.png");
	width: 64px;
	height: 64px;
	display: inline-block;
	vertical-align: -45%;
	margin-right: 14px;
}
.contact-section-icon.mobile:before  {
	background-position: -64px;
}
.contact-section-icon.pin:before  {
	background-position: -128px;
}

.contact-section-icon.facebook:before  {
	background-position: -192px;
}

.contact-section-icon.linkedin:before  {
	background-position: -251px;
}
.contact-section-icon.email:before  {
	background-position: -310px;
}

button {
	background: #7FCBC8;
}

.btn {
	background: #7FCBC8;
	border-radius: 1px;
}
.btn:hover,
.btn:active,
.btn:focus {
	background: #6DADA8;
}

form input,
form textarea {
	width: 100% !important;
}

form button {
	margin-top: 35px;
	padding: 15px !important;
	position: relative;
	right: -22px;
	width: 103% !important;
}
@media only screen and (min-width: 768px) {
	form .shorter input {
		max-width: 90% !important;
	}
}
@media only screen and (min-width: 768px) and ( max-width: 1200px) {
	form button {
		width: 104% !important;
	}
}
@media only screen and (max-width: 767px) {
	form {
		max-width: 573px !important;
	}
	form button {
		width: 100% !important;
		right: 0;
	}
}

label {
	padding-bottom: 4px;
	font-size: 15px;
}

input {
	margin-bottom: 20px !important;
	border-radius: 1px !important;
	box-shadow: none;
}
textarea {
	border-radius: 1px !important;
}

form input,
form textarea {
	background: #efefef !important;
	border-color: #efefef !important;
	padding: 10px !important;
}

footer {
	border-top: 1px solid #444;
    padding: 4em 0 2em;
    margin-top: 7em;
}

/*list styles*/
ul {
	margin-top: 35px;
	margin-bottom: 35px;

}
li {
	line-height: 30px;
	margin-bottom: 30px;
}

dl {
	margin-top: 35px;
	margin-bottom: 35px;
}
dt {
	line-height: 30px;
	font-weight: 100;
	margin-bottom: 0;
	color: #C0CECE;
	font-size: 94%;
}
dt em{
	font-style: normal;
    color: #7FCBC8;
    padding-right: 3px;
}

dd {
	line-height: 30px;
	margin-bottom: 30px;
	font-size: 74%;
	margin-left: 0;
	margin-bottom: 44px;
}
dd a {
	color: #7FCBC8 !important;
}
dd a:hover,
dd a:focus,
dd a:active {
	text-decoration: underline;
}


br.spacer{
	line-height: 135px;
}



/* responsive tweaks */

.hero-unit {
	padding: 0;
}

@media only screen and (max-width: 1200px)  and (min-width: 980px) {
	.navbar a {
		font-size: 75%;
	}
}

@media only screen and (max-width: 378px) {
	p.contact-section-icon:before {
		display: none;
	}
}